Subject: Ticket Assigned - pre order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 11:51:15 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order User                    Hi           03:39 PM, 25th Feb                     User                    I’m looking for Aspen 3-Seater Fabric Right Corner Sofa in store so I can see it before buying it           03:40 PM, 25th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:40 PM, 25th Feb                     User                    Hi           03:41 PM, 25th Feb                   Juhi                   You need to visit the website and search the item there.           03:44 PM, 25th Feb                     User                    I am trying to find a store that has in on their showroom so I can sit on it           03:44 PM, 25th Feb                   Juhi                   We are really sorry but we have no idea about the inventory available in the store.           03:49 PM, 25th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:50 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2154112